Jump to content
Nokioteca Forum

aleimpe92

Utente
  • Posts

    1
  • Joined

  • Last visited

Everything posted by aleimpe92

  1. scusate tanto... al passaggio n° 6) , quando devo installare il file deb. mi dice che manca il pacchetto multiboot (>=0.2.10) e il multiboot-kernel-maemo (>=0.3) come devo fare?... grazieee
×
×
  • Create New...

Important Information

Questo sito utilizza i cookie per analisi, contenuti personalizzati e pubblicità. Continuando la navigazione, accetti l'utilizzo dei cookie da parte nostra | Privacy Policy